Bug 1563172 - Rebase perl bindings for libvirt to current upstream release
Summary: Rebase perl bindings for libvirt to current upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: perl-Sys-Virt
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Daniel Berrangé
QA Contact: Dan Zheng
URL:
Whiteboard:
Depends On: 1563169
Blocks: 1558125 1563171
TreeView+ depends on / blocked
 
Reported: 2018-04-03 10:37 UTC by Jiri Denemark
Modified: 2018-10-30 10:48 UTC (History)
10 users (show)

Fixed In Version: perl-Sys-Virt-4.4.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1563169
Environment:
Last Closed: 2018-10-30 10:48:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3170 None None None 2018-10-30 10:48:44 UTC

Description Jiri Denemark 2018-04-03 10:37:09 UTC
+++ This bug was initially created as a clone of Bug #1563169 +++

Both RHEV and OpenStack will like to use new features and APIs provided by libvirt, which are impossible to deliver without rebasing libvirt (there are specific BZs for each of them).

Version-Release number of selected component (if applicable):

libvirt >= 4.2.0 (the exact version depends on rebase deadlines)

Comment 3 Dan Zheng 2018-09-12 02:59:15 UTC
Package:
perl-Sys-Virt-4.5.0-2.el7.x86_64

All tests are done and bugs were verified already.

Comment 6 errata-xmlrpc 2018-10-30 10:48:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3170


Note You need to log in before you can comment on or make changes to this bug.